# Chapter 3. Onscreen Fundamentals

In this section will be briefly described Kfind user interface.

The Kfind window is separated into three areas: toolbar, search parameters dialog, and viewing area. The viewing area and statusbar are visible only after receiving search results.

# 3.1. Toolbar

Start Search

  Starts new search using parameters specified in parameters dialog.

New Search

  Clears results and starts with new parameters.

Stop Search

  Stops running search process.

Open

  Asks Kfm to start default binding for selected file.

Add to Archive

  Adds selected file to chosen archive.

Delete

  Deletes selected files and asks Kfm to refresh directory.

Properties

  Shows properties of selected file.

Open Containing Folder

  Asks Kfm to open folder containing selected file.

Save Search Results

  Saves results to file specified in Options->Preferences dialog.

Help

  Shows KFind documentation.

Quit

  Exits KFind.